html{height:100%;}
body {
  background-color: #dfdfdf;
  color: #000000;
  font-family: Arial, sans-serif;
  height:100%;
}
.btn{border-radius:0px;}
.btn-style1,.btn-style1:focus{background:#4d4d4d;color:#ffffff;box-shadow:none;}
.btn-style1:hover{background:#4d4d4d;color:#ffffff;}
.btn-style2,.btn-style2:focus{background:#cb7041;color:#ffffff;box-shadow:none;}
.btn-style2:hover{background:#cb7041;color:#ffffff;}
.bg-theme{background:#cb7041;}
.theme-btn{background:#cb7041;color:#000000;box-shadow:none;}
.bg-black{background:#000000;}
.bg-gray {
    background-color: #dfdfdf;
}
.logo {display: block;margin: 0 auto 20px;max-height: 220px;max-width: 320px;}
.bottom-logo-text{font-size:20px;}
.desc-text {font-size: 14px;line-height: 1.6;}

.page-header{position:sticky;top:0px;background:#dfdfdf;z-index:9;}
.page-header .logo{margin: 0 auto 0px;max-height: 100px;}
.page-header .title{background:#cb7041;text-align:center;color:#000000;padding: 5px 10px;margin-bottom:10px;}
.page-header .title h2{font-size:24px;margin-bottom:0px;}

.page-title{background:#4d4d4d;color:#ffffff;text-align:center;padding:5px 10px;}
.page-title h2{font-weight:400;font-size: 24px;margin:0px;}

.form-control {background: #ffffff;border: 1px solid #28a745;color: #fff;}
.form-control:focus {background: #222;border-color: #ffcc80;color: #fff;box-shadow: none;}

.home-list-icon > [class^="col-"]{margin-bottom:10px;}
.home-list-icon img{width:80px;height:80px;margin-right:10px;}
.home-list-icon a{color:#cb7041;font-size:20px;text-decoration:none;display: flex;align-items: center;}

.header-icon-nav{display:flex;gap:20px;}
.nav-icon-menu{display:flex;gap:10px;}
.nav-icon-link{color:#cb7041;text-decoration:none;}
.nav-icon-link:hover{color:#cb7041;text-decoration:none;}
.nav-icon{width:60px;height:60px;margin:auto;}
.nav-icon-text{font-size:14px;display:block;text-align:center;margin-top:8px;}

.table-list{position:relative;width:100%;}
.table-list td{vertical-align: top;padding:8px;}
.table-list tr td:first-child{vertical-align: top;padding:0px;}
.table-list tr{border-bottom:1px solid #e4e4e4;}
.table-list tr{background:#1a1a1a;}
.table-list tbody tr:nth-of-type(2n+1) {background-color: #000000;}
.table-list tr.edit{background: #666666 !important;}
.view-icon{width: 55px;
    height: 55px;
    margin-top: 15px;
    margin-left: 15px;}
.flex-content{display:flex;}
.flex-label{color:#949494;}
.flex-value{color:#ffffff;}
.table-list .input-value{background:transparent;padding:5px;width: 100%;color:#ffffff;border:0;margin-bottom:5px;}
.table-list .input-value:focus{outline:none;}
.table-list tr.edit .input-value{background:#3e3e3e;}
.table-list .input-value.number {width: 80px;}
.table-list .flex-label{text-align:right;padding:5px;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
.table-list .flex-value{text-align:left;padding:5px;}

.clip-content{overflow:hidden;}
.dark-box{background:#131313;border:1px solid #171717;overflow:hidden;}
.blank-field{background:#4d4d4d;padding:5px;width: 100%;color:#ffffff;border:0;}
.blank-field:focus{outline:none;}
.input{background:#ffffff;padding:5px;width: 100%;color:#000000;border:1px solid #323232;}
.input-select{background:#ffffff;padding:8px;width: 100%;color:#000000;border:1px solid #323232;}
.input2{background:#ffffff;padding:5px;width: 100%;color:#dca858;border:1px solid #517439;}
.input:focus, .input2:focus{outline:none;}
.textarea{background:#ffffff;padding:5px;width: 100%;color:#dca858;border:1px solid #517439;height:300px;}
.textarea:focus{outline:none;}

.form-title{background:#4d4d4d;color:#ffffff;text-align:center;padding:5px 10px;}
.form-title h2{font-weight:400;font-size: 24px;margin:0px;}

.image-box{padding:5px;border:1px solid #686868;max-width:300px;background:#151515;}
.image-box img{width:100%;height:100%;object-fit:cover;}

.save-btn{background:#daa85d;color:#34ae0c;font-size:22px;font-weight:700;padding:0px;padding-right:20px;}
.save-btn:hover{color:#34ae0c;}
.save-btn:focus{box-shadow:none;}
.save-btn img{width:68px;height:68px;margin-right:20px;}


.table-list2{position:relative;width:100%;}
.table-list2 thead tr{background:#000000;}
.table-list2 td{vertical-align: top;padding:4px;}
.table-list2 tr{background:#3d3d3d;}
.table-list2 tr td:first-child .input, .table-list2 tr td .input2{height:80px;}
.table-list2 .input, .table-list2 .input2, .table-list2 .input-select{background:#2b2b2b;}
.table-thumb{background:#2d2d2d;border:1px solid #323232;padding:5px;width:62px;height:62px;object-fit:cover;}
table {width: 80%;border-collapse: collapse;margin: 20px 0;background-color: #333333;box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);}
th, td {background: #282828;padding: 12px 15px;text-align: left;border-bottom: 1px solid #555555;}
th {background-color: #444444;color: #eeeeee;font-weight: bold;}


.mb-2.edit {background: #282828;border: 1px solid #fff;}
.edit {background: #282828;border: 1px solid #fff;}
.edit-1 {background: #666665;}
.edit-2 {background: #191918;border: 1px solid #fff;}
.input3{background: #3e3e3e;padding: 5px;width: 100%;color: #ffffff;border: 1px solid #323232;}
.input4 {background: #282828;padding: 5px;width: 100%;color: #a4a49c;border: 1px solid #848484;}
.input5 {background: #666665;padding: 5px;width: 100%;color: #dca858;border: 1px solid #73975a;}
.text-11{color: #dca858;}

.view-icon-1 {width: 45px;height: 45px;margin-top: -1px;margin-left: 15px;}

.btn-login-1 {background-color: #cb7041;border: none;font-weight: bold;}
.btn-login-1:hover {background-color: #c18c47;}
